body section.container div#slider div.fluxslider ul.pagination{
/* moved to flus.slider.nav-browsers.css 
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  -ms-box-sizing:content-box;
*/
  box-sizing:content-box;
  padding:10px 0 !important;
  overflow:hidden
}
body section.container div#slider div.fluxslider ul.pagination li{
  text-indent:10000px;
  height:8px;
  width:8px;
/* moved to flux.slider.nav-browsers.css 
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  -ms-border-radius:10px;
  -khtml-border-radius:10px;
  -webkit-box-shadow:0 1px 0 rgba(255, 255, 255,   0.1)
*/
  border-radius:10px;
  background:rgba(0, 0, 0, 0.6);
}
body section.container div#slider div.fluxslider ul.pagination li.current{
  background:rgba(127, 63, 63,   0.2)
}
